name = "grapplemod-1.8+1.20(.1)"
filename = "grapplemod-1.8+1.20(.1).jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/f4hp6FTb/versions/A6VKCyyT/grapplemod-1.8%2B1.20%28.1%29.jar"
hash = "67c54a25819c6609b8a6f4aa149d7368d065ca70039e7a3f143a801f0bde431d41cb91ebb358c159cb6b31f4e5015ecaf55234275a2709bd3524bae133c41370"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "f4hp6FTb"
version = "A6VKCyyT"
